.bonus {
  font-size: 14px;
}
.bonus .welcome {
  font-size: 30px;
  margin: 30px 0;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #000;
  width: 100%;
  position: relative;
  padding-right: 380px;
}
.bonus .welcome-buttons {
  position: absolute;
  right: 0;
  bottom: 11px;
}
.bonus .welcome-buttons .red-button {
  margin-right: 5px;
}
.bonus .big-banner-block {
  position: relative;
  height: 400px;
  margin-bottom: 30px;
}
.bonus .big-banner-block .description {
  text-align: center;
  font-size: 0;
  background: #e40400;
  height: 400px;
  width: 320px;
  position: absolute;
  left: 0;
  top: 0;
}
.bonus .big-banner-block .description:after {
  content: "";
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left: 10px solid #e40400;
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -10px;
  z-index: 100;
}
.bonus .big-banner-block .description:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.bonus .big-banner-block .description .text-block {
  display: inline-block;
  vertical-align: middle;
}
.bonus .big-banner-block .description span {
  display: block;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #fff;
  font-size: 50px;
  line-height: 1;
}
.bonus .big-banner-block .description p {
  margin: 0;
  padding: 0;
  display: block;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  color: #fff;
  font-size: 30px;
}
.bonus .big-banner-block .slider {
  height: 400px;
  margin-left: 320px;
  margin-bottom: 0;
}
.bonus .banners {
  margin-bottom: 30px;
}
.bonus .banners .left {
  text-align: center;
  width: 50%;
  padding-right: 20px;
  float: left;
}
.bonus .banners .right {
  text-align: center;
  width: 50%;
  padding-left: 20px;
  float: right;
}
.bonus .banners .img-block {
  height: 270px;
  color: #fff;
  font-size: 0;
  position: relative;
  text-align: center;
}
.bonus .banners .img-block:before {
  content: "";
  width: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.bonus .banners .img-block > div {
  display: inline-block;
  vertical-align: middle;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  font-size: 48px;
  text-transform: uppercase;
}
.bonus .banners .img-block .fz48 {
  font-size: 48px;
  line-height: 1;
}
.bonus .banners .img-block .fz36 {
  font-size: 36px;
  line-height: 72px;
}
.bonus .banners .img-block .fz80 {
  font-size: 80px;
  line-height: 72px;
}
.bonus .banners .img-block span {
  display: block;
}
.bonus .banners .desc {
  font-size: 18px;
  text-transform: uppercase;
  color: #004b75;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  margin: 20px 0;
}
.bonus .banners .to-catalog {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  color: #004b75;
  text-decoration: underline;
}
.bonus .about {
  margin-bottom: 30px;
  border: 2px solid #e5e5e5;
  padding: 30px;
}
.bonus .about .title {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 30px;
  display: block;
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 20px;
}
.bonus .about .types-list {
  margin: 0 -25px;
  font-size: 0;
  margin-bottom: 20px;
}
.bonus .about .type {
  font-size: 14px;
  width: 33.33%;
  padding: 0 25px;
  display: inline-block;
  vertical-align: top;
}
.bonus .about .type span {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  font-size: 14px;
  color: #004b75;
  display: block;
  margin: 10px 0;
}
.bonus .about .type b {
  margin: 10px 0;
  display: block;
  font-family: 'Open Sans', sans-serif;
}
.bonus .about .type p {
  margin: 10px 0;
  display: block;
  font-family: 'Open Sans', sans-serif;
}
.bonus .about .about-footer {
  border-top: 2px solid #e5e5e5;
  padding-top: 30px;
}
.bonus .about .about-footer > div {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  position: relative;
  padding-left: 8px;
}
.bonus .about .about-footer > div:before {
  content: "*";
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  position: absolute;
  left: 0;
}
.bonus .rules {
  margin-bottom: 20px;
}
.bonus .rules .title {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 18px;
  color: #000;
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 20px;
}
.bonus .rules .rule {
  margin-top: 10px;
}
.bonus .rules .rule > div {
  display: none;
  margin: 10px 0;
}
.bonus .rules .rule > div.opened {
  display: block;
}
.bonus .rules .rule > a {
  color: #004b75;
  text-decoration: none;
  border-bottom: 1px dashed #004b75;
}
.bonus .bottom {
  margin: 30px 0;
}
.bonus .bottom > div,
.bonus .bottom > a {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 40px;
  min-height: 30px;
  color: #000;
  text-decoration: none;
}
.bonus .bottom > div + div,
.bonus .bottom > a + div {
  margin-left: 50px;
}
.bonus .bottom .address {
  background: url("data:image/png;base64,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") 0 center no-repeat;
}
.bonus .bottom .phone {
  background: url("data:image/png;base64,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") 0 center no-repeat;
}
.bonus .bottom b {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  display: block;
  line-height: 1;
}
.bonus .bottom em {
  font-style: normal;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  display: block;
}
